## rust-keccak 0.1.0

=== debian/changelog ===
rust-keccak (0.1.0-1) unstable; urgency=medium

  * Package keccak 0.1.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:24:11 +0200
