=== debian/control ===
Source: rust-keccak
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/keccak]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/keccak

Package: librust-keccak-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-keccak+default-dev (= ${binary:Version}),
 librust-keccak+no-unroll-dev (= ${binary:Version}),
 librust-keccak-0-dev (= ${binary:Version}),
 librust-keccak-0+default-dev (= ${binary:Version}),
 librust-keccak-0+no-unroll-dev (= ${binary:Version}),
 librust-keccak-0.1-dev (= ${binary:Version}),
 librust-keccak-0.1+default-dev (= ${binary:Version}),
 librust-keccak-0.1+no-unroll-dev (= ${binary:Version}),
 librust-keccak-0.1.0-dev (= ${binary:Version}),
 librust-keccak-0.1.0+default-dev (= ${binary:Version}),
 librust-keccak-0.1.0+no-unroll-dev (= ${binary:Version})
Description: Keccak-f sponge function - Rust source code
 This package contains the source for the Rust keccak crate, packaged by
 debcargo for use with cargo and dh-cargo.
