## rust-keccak 0.1.5

=== debian/changelog ===
rust-keccak (0.1.5-1) unstable; urgency=medium

  * Package keccak 0.1.5 from crates.io using debcargo 2.6.1

  [ Ximin Luo ]
  * Team upload.
  * Package keccak 0.1.0 from crates.io using debcargo 2.2.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 04:50:25 -0400
