=== debian/control ===
Source: rust-keccak
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/keccak]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/keccak
X-Cargo-Crate: keccak
Rules-Requires-Root: no

Package: librust-keccak-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpufeatures-0.2+default-dev
Provides:
 librust-keccak+asm-dev (= ${binary:Version}),
 librust-keccak+default-dev (= ${binary:Version}),
 librust-keccak+no-unroll-dev (= ${binary:Version}),
 librust-keccak+simd-dev (= ${binary:Version}),
 librust-keccak-0-dev (= ${binary:Version}),
 librust-keccak-0+asm-dev (= ${binary:Version}),
 librust-keccak-0+default-dev (= ${binary:Version}),
 librust-keccak-0+no-unroll-dev (= ${binary:Version}),
 librust-keccak-0+simd-dev (= ${binary:Version}),
 librust-keccak-0.1-dev (= ${binary:Version}),
 librust-keccak-0.1+asm-dev (= ${binary:Version}),
 librust-keccak-0.1+default-dev (= ${binary:Version}),
 librust-keccak-0.1+no-unroll-dev (= ${binary:Version}),
 librust-keccak-0.1+simd-dev (= ${binary:Version}),
 librust-keccak-0.1.5-dev (= ${binary:Version}),
 librust-keccak-0.1.5+asm-dev (= ${binary:Version}),
 librust-keccak-0.1.5+default-dev (= ${binary:Version}),
 librust-keccak-0.1.5+no-unroll-dev (= ${binary:Version}),
 librust-keccak-0.1.5+simd-dev (= ${binary:Version})
Description: Keccak sponge function in Pure Rust - Rust source code
 This package offers an implementation of the Keccak sponge function
 including the keccak-f and keccak-p variants.
 Source code for Debianized Rust crate "keccak"
