=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test keccak 0.1.5 --all-targets --all-features
Features: test-name=rust-keccak:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keccak 0.1.5 --all-targets --no-default-features --features asm
Features: test-name=librust-keccak-dev:asm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keccak 0.1.5 --all-targets
Features: test-name=librust-keccak-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keccak 0.1.5 --all-targets --no-default-features --features no_unroll
Features: test-name=librust-keccak-dev:no_unroll
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keccak 0.1.5 --all-targets --no-default-features --features simd
Features: test-name=librust-keccak-dev:simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keccak 0.1.5 --all-targets --no-default-features
Features: test-name=librust-keccak-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
